/* レスポンシブデザイン用CSS */
@media (max-width: 767px) {
    /* Top */
    /*幅調整*/
    .top_title h3 {
        margin-bottom: 1.4vw;
    }

    /* Seminar */
    /* 背景調整 */
    .seminar_wrapper {
        padding-top: 6.4vw;
        padding-bottom: 10vw;
        background-size: cover;
        background-position: right top;
        flex-direction: column;
    }
    /* 幅調整、表示順入れ替え */
    .seminar_left {
      width: 100%;
        padding: 0;
        margin: -20vw auto 0 auto;
        order: 2;
    }
    .seminar_right {
        width: 80%;
        margin: 0;
        order: 1;
    }
    .seminar_left>.title_nv {
        margin-bottom: 5vw;
    }
    .seminar_left>p {
        font-size:16px !important;
    }

    /* Seminar日程 */
    /* 幅調整 */
    .seminar_sch {
        padding-top: 6.4vw;
        padding-bottom: 10vw;
    }
    /* 文字サイズ変更 */
    .seminar_sch>.title_wh {
        margin-bottom: 4vw;
    }
    .seminar_sch>.title_wh h4 {
      
    }
    /* サイズ変更 */
    .seminar_sch table {
        width: 90%;
      
    }
    .seminar_sch tr {
        height: 9vw;
    }
    .seminar_sch td {
        line-height: 7vw;
        padding: 2vw;
    }
    .seminar_sch td:nth-child(1) {
        width: 20vw;
    }
    .seminar_sch td:nth-child(2) {
        text-align: left;
    }
	.newseminar{width:95%;}
	.newseminar img{width:100%;height:auto;}
	.flex3 {
		display: block;}
	.nayamibox {
    width: 80%;
    margin: auto;
		margin-bottom:40px;
}
	.voiceBox{display:block;}
	.vimg{width:50%;margin:auto;}
	.vtext {
    width: 95%;
}.flowbox {
	display: block;}.flowbox li {
		width: 90%;margin:auto;margin-bottom:40px}
}
